MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0024021Community[OCCT] OCCT:Documentationpublic2013-06-09 09:362013-12-19 13:59
Reporterabv 
Assigned Toysn 
PrioritynormalSeveritytext 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 6.7.0Fixed in Version[OCCT] 6.7.0 
Summary0024021: Location of DRAW samples
DescriptionThe problem indicated in the Forum post http://www.opencascade.org/org/forum/thread_24910/?forum=5 [^]

In the OCCT Overview docs, on the page "Experimenting with Draw Test Harness" (Welcome -> Getting Started), location and list of demonstration files should be corrected:

- Location: samples/tcl (instead of src/DrawResources)
- List:

bottle.tcl
challenge.tcl
DataExchangeDemo.tcl
ModelingDemo.tcl
VisualizationDemo.tcl
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0024705)
abv (manager)
2013-06-10 08:32

One more point highlighted is that samples (and tcl ones in particular) do not get installed by make (I suppose, automake on Linux)
(0026808)
ysn (developer)
2013-11-20 15:57

The corresponding page in the documentation has been changes.
The fix is available in branch 24021
(0026825)
bugmaster (administrator)
2013-11-21 14:56

The fix is available in branch 24336.
(0026876)
bugmaster (administrator)
2013-11-25 13:24

Fix was integrated into occt repository with branch 24336.

- Issue History
Date Modified Username Field Change
2013-06-09 09:36 abv New Issue
2013-06-09 09:36 abv Assigned To => ysn
2013-06-10 08:32 abv Note Added: 0024705
2013-11-20 15:57 ysn Note Added: 0026808
2013-11-20 15:57 ysn Assigned To ysn => bugmaster
2013-11-20 15:57 ysn Status new => resolved
2013-11-20 16:16 bugmaster Status resolved => reviewed
2013-11-20 16:16 bugmaster Assigned To bugmaster => ysn
2013-11-20 16:16 bugmaster Status reviewed => tested
2013-11-21 14:56 bugmaster Note Added: 0026825
2013-11-25 13:24 bugmaster Note Added: 0026876
2013-11-25 13:24 bugmaster Status tested => verified
2013-11-25 13:24 bugmaster Resolution open => fixed
2013-11-25 13:25 bugmaster Target Version => 6.7.0
2013-12-19 13:50 bugmaster Status verified => closed
2013-12-19 13:59 bugmaster Fixed in Version => 6.7.0


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker